<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Гид РБ</string>

    <string name="navigation_drawer_open">Открыть левую панель</string>
    <string name="navigation_drawer_close">Закрыть левую панель</string>
    
    <string name="action_settings">Настройки</string>
    
    <string name="select_language">Выберите язык:</string>
    
   
    
    <string name="search_title">Поиск</string>
    <string name="enter_search_query">Введите запрос</string>
    
    
    <string name="news_record_not_available">Запись недоступна</string>
    <string name="other_news">Другие новости…</string>
    
    <string name="see_all">Посмотреть все</string>
    
    
    <string name="news_header">Новости</string>
    
    <string name="news_content_description">Картинка к новости</string>
    
    <string name="related_image">Картинка к странице</string>
    <string name="icon">Иконка</string>
    
    
        
    <string name="RB_Coat">Логотип</string>
    
    <string name="drawer_header">Гид РБ</string>
    <string name="drawer_guide">Гид</string>
    <string name="drawer_news">Новости</string>
    <string name="drawer_catalogue">Каталог</string>
    <string name="drawer_map">Карта</string>
    <string name="drawer_video">Видео</string>
    <string name="drawer_photo_gallery">Фотогалерея</string>
    <string name="drawer_for_investor">Инвестору</string>
    <string name="drawer_settings">Настройки</string>


    <string name="go_to_website">Перейти на сайт</string>
    
</resources>
